Sign in to follow this  
tamsini

Say it ain't so!

Recommended Posts

So after a week of flying with my (what was up to now) perfect insallation of P3D v2, I got a little cocky and installed QW 757. But of course, the Conguration Manager needed Framework 2.0 in order to work (I only had 3.5 and 4.0 installed). So off I went looking for FW 2.0 and found a runtime that includes 2.0. After installation, P3D failed to load. Surprise surprise! 

 

So I uninstalled all my add-ons (FTX Global, OPUS, UT2, QW 146 and 757) and got rid of the framework runtime, did a defrag and started fresh. 

 

Now, when running QW 146 (I gave up on QW 757 for the moment), after about 30 minutes of flying I get the ever-popular CTD with the following entry in the event viewer:

 

 

Faulting application path: C:\Prepar3D v2\Prepar3D.exe

Faulting module path: C:\Prepar3D v2\GAUGES\QWBae146.GAU

 

 

I love this plane so if someone could shed some light on this error, it would make my Christmas!

Share this post


Link to post
Help AVSIM continue to serve you!
Please donate today!

I believe there is a patch for the QW146 version 1.3 that prevents CTDs.  Check their forum (login needed). 

Share this post


Link to post

Thanks tyrodes - I have that version installed. It seems to happen when I program the FMS. I just tried a flight without FMS and worked fine. 

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this